Bug 843878 - python-xtermcolor-1.2.1 is available
python-xtermcolor-1.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-xtermcolor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 11:28 EDT by Upstream Release Monitoring
Modified: 2013-08-06 03:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-xtermcolor-1.2.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 03:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-27 11:28:16 EDT
Latest upstream release: 1.0.4
Current version in Fedora Rawhide: 1.0.3
URL: http://pypi.python.org/packages/source/x/xtermcolor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-23 03:51:54 EST
Latest upstream release: 1.1
Current version in Fedora Rawhide: 1.0.3
URL: http://pypi.python.org/packages/source/x/xtermcolor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-12-04 03:46:24 EST
Latest upstream release: 1.2
Current version in Fedora Rawhide: 1.0.3
URL: http://pypi.python.org/packages/source/x/xtermcolor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-12-11 04:50:15 EST
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 1.0.3
URL: http://pypi.python.org/packages/source/x/xtermcolor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.